## rust-secstr 0.5.1

=== debian/changelog ===
rust-secstr (0.5.1-1) unstable; urgency=medium

  * Package secstr 0.5.1 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Sat, 05 Oct 2024 23:20:43 +0200
