=== debian/control ===
Source: rust-secstr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/secstr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/secstr
Homepage: https://codeberg.org/valpackett/secstr
X-Cargo-Crate: secstr
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-secstr-dev is very long, consider overriding

Package: librust-secstr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-libsodium-sys-0.2+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-secstr+default-dev (= ${binary:Version}),
 librust-secstr+libsodium-sys-dev (= ${binary:Version}),
 librust-secstr+serde-dev (= ${binary:Version}),
 librust-secstr-0-dev (= ${binary:Version}),
 librust-secstr-0+default-dev (= ${binary:Version}),
 librust-secstr-0+libsodium-sys-dev (= ${binary:Version}),
 librust-secstr-0+serde-dev (= ${binary:Version}),
 librust-secstr-0.5-dev (= ${binary:Version}),
 librust-secstr-0.5+default-dev (= ${binary:Version}),
 librust-secstr-0.5+libsodium-sys-dev (= ${binary:Version}),
 librust-secstr-0.5+serde-dev (= ${binary:Version}),
 librust-secstr-0.5.1-dev (= ${binary:Version}),
 librust-secstr-0.5.1+default-dev (= ${binary:Version}),
 librust-secstr-0.5.1+libsodium-sys-dev (= ${binary:Version}),
 librust-secstr-0.5.1+serde-dev (= ${binary:Version})
Description: Data type suitable for storing sensitive information such as passwords and private keys in memory, featuring constant time equality, mlock and zeroing out - Rust source code
 Source code for Debianized Rust crate "secstr"
