=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test secstr 0.5.1 --all-targets --all-features
Features: test-name=rust-secstr:@
Depends: dh-cargo (>= 31), rustc:native, librust-serde-cbor-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test secstr 0.5.1 --all-targets
Features: test-name=librust-secstr-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-serde-cbor-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test secstr 0.5.1 --all-targets --no-default-features --features libsodium-sys
Features: test-name=librust-secstr-dev:libsodium-sys
Depends: dh-cargo (>= 31), rustc:native, librust-serde-cbor-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test secstr 0.5.1 --all-targets --no-default-features --features serde
Features: test-name=librust-secstr-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-serde-cbor-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test secstr 0.5.1 --all-targets --no-default-features
Features: test-name=librust-secstr-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-serde-cbor-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
